a {
	text-decoration: none;
	color: #E1061C;
}
.logo {
	background: url(../images/cw/logo.gif) no-repeat;
}
#header .sub-nav li a {
	color: #E1061C;
}
.cart-box a {
	color: #E1061C;
}
#nav {
	background: #e2001a; /* Old browsers */
	background: -moz-linear-gradient(top,  #e2001a 0%, #c4031a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2001a), color-stop(100%,#c4031a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2001a 0%,#c4031a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2001a 0%,#c4031a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2001a 0%,#c4031a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2001a 0%,#c4031a 100%); /* W3C */
}
.fancylogin{
	background: #E0041C;
	color: white;
}
.sidebar .button a {
	background: #E1091D;
}
.table-holder a {
	color: #E2081D;
}
.registretion .btn-registretion {
	background: #E1081C;
	color: white;
}
.login-form .row-submit .submit {
	background: #E1081C;
	color: white;
}
.search-form .submit {
	background: #E2001A;
}
.search-form .submit {
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 35px;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 88px;
    font-size:14px !important;
    text-indent:0px !important;
    color:#ffffff;
}
.page-content .link-back a {
	color: #E1061C;
	background: url(../images/cw/arrow-13.png) no-repeat 0 50%;
}
.column .col .link {
	color: #E1061C;
	background: url(../images/cw/arrow-04.gif) no-repeat 0 55%;
}
.star {
	background: url(../images/cw/star.gif) no-repeat;
}
.total-box dl .mark {
	background: url(../images/cw/ico-plus.gif) no-repeat;
}
.total-box .row label a {
	color: #E2001A;
}
.total-box .submit {
	background: #E0041C;
	color:#fff;
}
.ordering-form .row .odd-box .attention {
	background: url(../images/cw/ico-14.gif) no-repeat;
}
.contact-box .link {
	color: #E1061C;
	background: url(../images/cw/arrow-07.gif) no-repeat 0 55%;
}
.replacement-form .submit,
.revocation-form .submit {
	background: #E0091C;
	color: white;
}
.tab-content .text-holder .link {
	background: url(../images/cw/btn-01.png) no-repeat 100% 0;
	color: white;
}
.item .holder .link {
	color: #E1061C;
	background: url(../images/cw/arrow-04.gif) no-repeat 0 50%;
}
.best-offers .item .link span {
	background: url(../images/cw/arrow-05.gif) no-repeat 0 55%;
}
.best-offers .item .link {
	color: white;
	background: #E2081D;
}
.best-offers .item .holder h4 {
	color: #E1061C;
}
.product-details .back a {
	background: url(../images/cw/arrow-13.png) no-repeat 0 7px;
	color: #E1061C;
}
.product-details .button a {
	color: white;
	background: #E0041C url(../images/cw/bg-product-btn.png) no-repeat 100% 0;
}
.product-details .info a {
	background: url(../images/cw/arrow-12.png) no-repeat 0 8px;
	color: #E0041C;
}
.products .details {
	background: url(../images/cw/arrow-12.png) no-repeat 0 6px;
	color: #E1061C;
}
.products .btn a {
	color: white;
	background: #E0051C url(../images/cw/arrow-05.gif) no-repeat 20px 15px;
}
#nav > li {
	background: url(../images/cw/separator-02.gif) repeat-y 100% 0;
}
.materials h3 a {
	color: #E1061C;
}
.materials .btn a {
	color: white;
	background: #E0051C url(../images/cw/arrow-05.gif) no-repeat 20px 15px;
}
.cart-table .delete a {
	background: url(../images/cw/ico-23.png) no-repeat;
	color: #E1061C;
}
.cart-table .info {
	color: #E1061C;
}
.btn-continue a {
	background: #E0051C url(../images/cw/arrow-14.gif) no-repeat 20px 15px;
	color: white;
}
.threecolumns .btn {
	background: #E0041C url(../images/cw/bg-product-btn.png) no-repeat 100% 0;
	color: white;
}
#nav > li:hover > a{
	background:#880202;
}
.wirecardsubmit {
	background: #E0041C;
	color: white;
}
.backbutton{
	background: #E0051C url(../images/cw/arrow-14.gif) no-repeat 20px 15px;
	color: white;
}
.tabset li a {
	color:#E0041C;
}
.activelistelem{
	background: #f5f5f5;
}
.activelistelem > a{
	color: #303030;
	font-weight: bold;
}
.facebookitem .holder .link {
	color: #E1061C;
	background: url(../images/cw/arrow-04.gif) no-repeat 0 50%;
}
.facebook-offers .facebookitem .link span {
	background: url(../images/cw/arrow-05.gif) no-repeat 0 55%;
}
.facebook-offers .facebookitem .link {
	color: white;
	background: #E2081D;
}
.facebook-offers .facebookitem .holder h4 {
	color: #E1061C;
}
.fancboxloginborder{
	border: 1px solid #C7C7C7 !important;
}
.fancboxloginbutton{
	color: #444 !important;
}
.clearbasket{
	background:#E0051C no-repeat 20px 15px !important;
}
.landingpage .rad-area.rad-checked span{
	background-color: #E1061C;
}
.landingpage .chk-area.chk-checked span {
	background-color: #E1061C;
}
.landingpage label{
	background: #E1061C;
}
.landingpage label:after{
	border-left: 6px solid #E1061C;
}
.landingpage .pay-list-2 .billtype.heading{
	color: #E1061C;
}
.landingpage .select-disabled:AFTER{
	color: #3C3C3B;
}
.landingpage .select-area .select-opener{
	border-top: 6px solid #E1061C;
}
.landingpage .total-box .submit{
	background: #E1061C;
}
.landingpage .select-area .center{
	color: #3C3C3B;
}
.landingpage input.text{
	color: #3C3C3B;
}
.landingpage .select-options .item-selected a{
	color: #3C3C3B;
}
.landingpage .select-options ul a{
	color: #3C3C3B;
}
.landingpage .landing-container .head .logo{
	background-color: white;
}
.landingpage .landing-container .head .border-box{
	margin-left: 150px;
}